/*=================================*/
/* Nivo Slider Demos
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*========================*/
/*=== Structure Styles ===*/
/*========================*/

#caption{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

#content {
    margin:0px;
}

#content h2 {
    margin-bottom:1.3em;
}

#content-wrap {
    width:1000px;
    margin:0 auto;
}

#carbonads-container {
    background:#e2cead;
    padding:15px;
    text-shadow:none;
    text-align:left;
    margin:0 0 10px 20px;
    -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#carbonads-container .carbonad {
    background:transparent !important;
    border:0 !important;
    width:130px !important;
    height:auto !important;
}
#carbonads-container img,
#carbonads-container span {
    margin:0 0 8px 0 !important;
}
#carbonads-container span.carbonad-text {
    color:#2d3536 !important;
    height:auto !important;
}
#carbonads-container span.carbonad-text a {
    color:#000 !important;
    border:0; !important;
}
#carbonads-container span.carbonad-tag {
    display:block;
    float:none !important;
    margin:0 !important;
    font-style:italic !important;
    text-align:right !important;
    color:#9e805c !important;
}
#carbonads-container span.carbonad-tag a {
    color:#9e805c !important;
    border:0 !important;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
.nivoSlider {
	position:relative;
	width:708px;
	height:269px;
/*	background:#fefefe url(images/loading.gif) no-repeat 50% 50%;*/
	-moz-box-shadow:0px 0px 5px #333;
	-webkit-box-shadow:0px 0px 5px #333;
	box-shadow:0px 0px 5px #333;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    color:#000;
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
    display:none;
}
.nivo-caption a { 
	color:#efe9d1;
	color:#000;
    text-decoration:underline;
}


#slider3 {
	margin-bottom:0px;
}
#slider3 .nivo-controlNav {
	position: absolute;
	top: 290px;
/*	left:326px;*/
/*	left:300px;*/
	left:275px; 
/*	left:255px; */
/*	left:250px; */

	width: 100%;
	text-align: center;

}
#slider3 .nivo-controlNav a {
	display:block;
	width:26px; height:26px;
	background-image:url(images/button2.png); 
	float:left;
	margin-left:10px;
}

#slider3 .nivo-controlNav a:hover {
	background-image:url(images/button1.png);
}
/*
#slider3 .nivo-controlNav img {
	display:inline;
	position:relative;
}
*/
#slider3 .nivo-controlNav a.active {
	background-image:url(images/button1.png); 

}






/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

.pointer {
	cursor:pointer;
}